using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Prop : MonoBehaviour
{
    public GameObject ourProp;
    public AudioSource propPickup;

    private void OnTriggerEnter(Collider other)
    {
        propPickup.Play();
        ourProp.SetActive(true);
        this.gameObject.SetActive(false);
    }
}